:root {
--gpskPiCDBJpx: #B94F8A;
--oXpDShgFNfxv: #D4E3E4;
--OSrNUgDwpwrb: #D2BCC1;
--ohpUBZfxZBvk: #eae9e9;
--VysQTRZpRxvz: #000;
--DoWeNcRsdxqP: rgba(240, 190, 190, 0.5);
--wkGwCXQkgeVv: #0069A4;
--oNsKuXVOUYIO: #b30000;
--VqFKFspnFSUj: #fff;
--VUYUPMqZVRvk: #D4E3E4;
--WaRkTapUEKGW: #071208;
--mZHRKQGRvJBp: #fff;
--AzejHENiQowH: #000000;
--lVaZGheKyOVv: #3b12ea;
--GtRrWsXFtpJg: #220b87;
--EwlWkeSmuQJp: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--mZHRKQGRvJBp);
text-decoration: none;
}

a:hover {
color: var(--GtRrWsXFtpJg);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--VUYUPMqZVRvk);
color: var(--VysQTRZpRxvz);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.dUrjMRqtGzaN {
background-color: var(--wkGwCXQkgeVv);
padding: 10px 0;
display: flex;
}

.ApJndWUbfyqA {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.UWxeRkyVRgsB {
display: flex;
align-items: center;
gap: 10px;
}

.VPCrqDTnfzYN {
cursor: pointer;
pointer-events: auto;
}

.IDYouSKQOKcB {
width: 70px;
border-radius: 16px;
}

.ppjqOAMBvhHO {
font-size: 20px;
font-weight: bold;
color: var(--VqFKFspnFSUj);
white-space: nowrap;
}
.sqHEAxZJFcxF .ppjqOAMBvhHO{
white-space: normal;
}
.SDZhAVlSRfQK {
display: flex;
gap: 12px;
align-items: center;
}

.SDZhAVlSRfQK a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.SDZhAVlSRfQK a:first-child {
background: var(--gpskPiCDBJpx);
border: none;
width: auto;
}

.SDZhAVlSRfQK a:nth-child(2) {
background: transparent;
outline: 2px solid var(--gpskPiCDBJpx);
animation: pulse 2s infinite;
}

.SDZhAVlSRfQK a:hover {
background: var(--gpskPiCDBJpx);
color: var(--VqFKFspnFSUj);
}


.wletreHucwTu {
background-color: var(--VUYUPMqZVRvk);
padding: 0 15px;
}
.SqXskdkCebkZ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--VqFKFspnFSUj);
}

.OWRIncgUGhcd {
margin-left: 5px;
font-weight: 800;
}

.JQmtJmJYrddU {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.vSfztKUBzEVg {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.vSfztKUBzEVg {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.IDKsAUvzUfrw a {
color: var(--VysQTRZpRxvz);
}

.IDKsAUvzUfrw.active a {
color: var(--gpskPiCDBJpx);
font-weight: bold;
}


.SgCPHJjhjTaE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.yODEBUosCMGH::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.SgCPHJjhjTaE img {
border-radius: 22px;
height: auto;
display: block;
}

.EvvtomQJYddT {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--VqFKFspnFSUj);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.EvvtomQJYddT a:hover {
color: var(--VqFKFspnFSUj);
}

.bjJnpbdvQTwO{
background-color: var(--gpskPiCDBJpx);
color: var(--VqFKFspnFSUj);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.bjJnpbdvQTwO:hover {
background-color: var(--oNsKuXVOUYIO);
}

.nAHJSPkCGAma,
.ApJndWUbfyqA{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.cplhwnnYaZuG,
.TfPgiSbdrgyT {
display: flex;
gap: 12px;
}

.ZIVHjHekQPGP,
.VYgSGEewcPLY {
display: flex;
flex-direction:column;
gap: 12px;
}

.eVOKAAHCYUhA {
position: relative;
flex: 1;
overflow: hidden;
}
.UxWMzOHUvgwQ  {
margin: 0;
}
.FbnWdyAPtOXo {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--gpskPiCDBJpx);
color: var(--VqFKFspnFSUj);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.eVOKAAHCYUhA:hover .FbnWdyAPtOXo {
opacity: 1;
color: var(--VqFKFspnFSUj);
}
.eVOKAAHCYUhA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UxWMzOHUvgwQ {
position: relative;
width:100%;
}

.UxWMzOHUvgwQ::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.eVOKAAHCYUhA:hover .UxWMzOHUvgwQ::after {
opacity: 1;
}
.eVOKAAHCYUhA:focus .UxWMzOHUvgwQ::after {
opacity: 1;
}

.qPnDstGlziTy {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.PPpgjSVSolrG {
background-color: var(--gpskPiCDBJpx);
color: var(--VqFKFspnFSUj);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.JJGaDaYiGPrq {
background-color: var(--wkGwCXQkgeVv);
}

.JJGaDaYiGPrq:hover{
background-color: var(--gpskPiCDBJpx);
}

.PPpgjSVSolrG:hover {
background-color: var(--oNsKuXVOUYIO);
}

.wDQmhbwbxeAc {
color: var(--VqFKFspnFSUj);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.IUMLEXUHJqYE {
background-color: var(--oXpDShgFNfxv);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--EwlWkeSmuQJp);
color: var(--VqFKFspnFSUj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ZhzkJOZCMTdi h3 {
font-size: 20px;

}
.FEQPDLgPlPyP {
text-align: left;
}

.IUMLEXUHJqYE:last-child {
margin-bottom: 0;
}

.IUMLEXUHJqYE h3 {
margin: 10px 0;
}

.qcwATfuFLDKE {
margin-top:40px;
background-color: var(--OSrNUgDwpwrb);
}
.seDeKYOAhhEu ul,
.TznHpwvNUqte{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.seDeKYOAhhEu{
width: 100%;
background: var(--WaRkTapUEKGW);
}

.seDeKYOAhhEu ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.seDeKYOAhhEu ul li a {
color: var(--VqFKFspnFSUj);
}
.seDeKYOAhhEu ul li a:hover {
color: var(--GtRrWsXFtpJg);
}
.TznHpwvNUqte {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.jVUtjZDGyShv {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.jVUtjZDGyShv .PQwtULxPsHae:first-child:first-child {
width: 48px;
}
.UIjzWroMXOCD {
text-align:center;
color: var(--VysQTRZpRxvz);
}

.aKUxLnAlrpGB {
padding: 30px 0;
}
.GknPAEpityZp {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.oGqBgWxqVmBp {
display: flex;
align-items: center;
background: var(--VqFKFspnFSUj);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--VysQTRZpRxvz);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.oGqBgWxqVmBp:hover,
.oGqBgWxqVmBp.is-active {
color: var(--VqFKFspnFSUj);
background: var(--oNsKuXVOUYIO);
}

.GknPAEpityZp {
display: flex;
margin-top: 20px;
}

.mpbHtPbxtFlF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vCHRjpsKSqAg {
background: var(--VUYUPMqZVRvk);
color: var(--VysQTRZpRxvz);
font-weight: 600;
border: 2px solid var(--VqFKFspnFSUj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.NpKbogtATWtM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#gKreLkzVCJpY:checked + .vCHRjpsKSqAg .NpKbogtATWtM {
transform: rotate(180deg);
}

.LADxblyxIHEG {
display: none;
position: absolute;
min-width: 145px;
background: var(--VqFKFspnFSUj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.lJpWmSPMSUqH{
left: 0;
bottom: 110%;
}
.oPJUMYhNDWgV{
right: 0;
top: 110%;
}
#gKreLkzVCJpY:checked ~ .LADxblyxIHEG {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LADxblyxIHEG .oGqBgWxqVmBp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VysQTRZpRxvz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.LADxblyxIHEG .oGqBgWxqVmBp:hover {
background: var(--oNsKuXVOUYIO);
}
.LADxblyxIHEG .oGqBgWxqVmBp.is-active {
font-weight: 600;
background: var(--oNsKuXVOUYIO);
border-radius: 8px;
}


.JwsVXRKRYvcg {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--wkGwCXQkgeVv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.JwsVXRKRYvcg:hover {
opacity: 1;
}

.JwsVXRKRYvcg::after,
.JwsVXRKRYvcg::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--VqFKFspnFSUj);
}

.JwsVXRKRYvcg::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.JwsVXRKRYvcg::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.xNtSAksUhVtU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.aziEJALKeTRn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ynoNouWYonLs {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.CTejAUUCIGvs {
display: flex;
align-items: center;
}

.WuZiSUbsHKga {
color: var(--VysQTRZpRxvz);
text-decoration: none;
transition: color .2s;
}

.WuZiSUbsHKga:hover {
text-decoration: underline;
}

.WuZiSUbsHKga[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.EqkXEURqQcow {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.WMXJeAQCskNv {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.UIuwdOEJhRRY {
background-color: var(--wkGwCXQkgeVv);
color: var(--VqFKFspnFSUj);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.UIuwdOEJhRRY:hover {
background-color: var(--oNsKuXVOUYIO);
color: var(--VqFKFspnFSUj);
}

.ZQIcFGubQmZF {
font-weight: 400;
}

.ZQIcFGubQmZF a {
font-weight: 400;
}

.sqHEAxZJFcxF {
margin-top: 30px;
background-color: var(--gpskPiCDBJpx);
width: 100%;
border: 1px solid var(--EwlWkeSmuQJp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qHDIcAQoGivu {
display: flex;
justify-content: space-between;
align-items: center;
}

.kywUhFOXPAxk {
display: flex;
align-items: center;
}

.kywUhFOXPAxk:nth-child(1) {
width: 30%;
}

.kywUhFOXPAxk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--EwlWkeSmuQJp);
border-left: 1px solid var(--EwlWkeSmuQJp);
height: 100px;
}

.kywUhFOXPAxk:nth-child(3) {
width: 20%;
justify-content: center;
}
.kywUhFOXPAxk strong{
font-size: 18px;
}

.fLVnEfHMLsbW {
width: 150px;
}

.fLVnEfHMLsbW img{
border-radius: 16px;
}

.DxJhBostoUWX {
margin-left: 24px;
}

.YJjcZfKldbnF {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--EwlWkeSmuQJp);
border-radius: 15px;
width: 130px;
}

.pfYPxCQPQjOb {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--wkGwCXQkgeVv);
color: var(--VqFKFspnFSUj);
transition: background-color 0.7s ease;
}

.pfYPxCQPQjOb:hover {
background-color: var(--oNsKuXVOUYIO);
color: var(--VqFKFspnFSUj);
}

table {
width: 100%;
border: 1px solid var(--VysQTRZpRxvz);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--mZHRKQGRvJBp);
color: var(--VysQTRZpRxvz);
max-width: 100%;
}


td {
border: 1px solid var(--VysQTRZpRxvz);
border-radius: 6px;
padding: 10px;
color: var(--VysQTRZpRxvz);
white-space: normal;
}

table thead {
background-color: var(--VqFKFspnFSUj);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VysQTRZpRxvz);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--VysQTRZpRxvz);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--VysQTRZpRxvz);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VysQTRZpRxvz);
background-color: var(--VqFKFspnFSUj);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--VysQTRZpRxvz);
background-color: var(--VUYUPMqZVRvk);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.ApJndWUbfyqA,
.nAHJSPkCGAma,
.seDeKYOAhhEu ul,
.TznHpwvNUqte{
padding: 0 30px;
}
{
padding: 0 30px;
}
.IDKsAUvzUfrw a{
font-size: 16px;
}
.aKUxLnAlrpGB{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.TznHpwvNUqte {
flex-direction: column;
}

.JwsVXRKRYvcg {
bottom: 75px;
}

}

@media(max-width: 992px){
.ApJndWUbfyqA {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.IDYouSKQOKcB {
width: 50px;
}
.kywUhFOXPAxk:nth-child(1),
.kywUhFOXPAxk:nth-child(2),
.kywUhFOXPAxk:nth-child(3){
width: 33%;
}

.IDKsAUvzUfrw:nth-last-child(2) {
margin-left: 0;
}

.ZrAPqnCIvAkk{
text-align: center;
padding: 0 10px;
}
.DxJhBostoUWX {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ApJndWUbfyqA,
.nAHJSPkCGAma,
.seDeKYOAhhEu ul,
.TznHpwvNUqte{
padding: 0 15px;
}
.SDZhAVlSRfQK{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--VUYUPMqZVRvk);
border-top: 1px solid var(--EwlWkeSmuQJp);
}
.SDZhAVlSRfQK a{
font-size: 14px;
padding: 8px;
}
.SDZhAVlSRfQK a:first-child{
border: 1px solid var(--gpskPiCDBJpx);
}
.SDZhAVlSRfQK a:nth-child(2){
outline: 2px var(--oNsKuXVOUYIO);
background: var(--oNsKuXVOUYIO);
}
.EvvtomQJYddT {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.bjJnpbdvQTwO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.SqXskdkCebkZ {
display: block;
color: var(--VqFKFspnFSUj);
position: absolute;
top: 10px;
right: 0;
}

#IqmtfyTkQiBf {
display: none;
}

#IqmtfyTkQiBf.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --VUYUPMqZVRvk);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.IDKsAUvzUfrw a{
font-size: 16px;
}

.vSfztKUBzEVg{
flex-direction:column;
gap:0;
}

.seDeKYOAhhEu ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.svtXCBrzfZCk {
width: 100%;
}
.jVUtjZDGyShv {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.qHDIcAQoGivu{
flex-direction: column;
gap: 30px;
}
.kywUhFOXPAxk:nth-child(1){
width: 100%;
justify-content: center;
}
.kywUhFOXPAxk:nth-child(2){
width: 50%;
border: none;
}
.kywUhFOXPAxk:nth-child(3) {
width: 50%;
}
.WMXJeAQCskNv{
padding: 0;
}

.ZIVHjHekQPGP,
.VYgSGEewcPLY {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.cplhwnnYaZuG,
.TfPgiSbdrgyT {
display: contents;
}
.VYgSGEewcPLY .TfPgiSbdrgyT:last-child .eVOKAAHCYUhA:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.IDYouSKQOKcB {
width: 50px;
margin-left: 5px;
}

.SDZhAVlSRfQK {
margin: 0 auto;
}
.EvvtomQJYddT {
font-size: 20px;
width: 100%;
}

.bjJnpbdvQTwO {
font-size: 20px;
}
.PPpgjSVSolrG {
min-width:250px;
}
.PPpgjSVSolrG a{
font-size: 18px;
}
}

@media(max-width: 480px){
.ZIVHjHekQPGP,
.VYgSGEewcPLY {
gap: 20px;
}
.VYgSGEewcPLY .TfPgiSbdrgyT:last-child .eVOKAAHCYUhA:last-child {
width: calc(50% - 10px);
}
.kywUhFOXPAxk:nth-child(1) {
flex-direction: column;
}
.kywUhFOXPAxk:nth-child(2),
.kywUhFOXPAxk:nth-child(3) {
width: 100%;
}
.DxJhBostoUWX {
margin-left: 0px;
}

.pfYPxCQPQjOb{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.JwsVXRKRYvcg {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.JwsVXRKRYvcg::after, .btn-up::before {
width: 14px;
}
.fLVnEfHMLsbW {
width: 100px;
}
.ZrAPqnCIvAkk{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.WMXJeAQCskNv {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZQIcFGubQmZF{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.rmNdMMQycyBG{
font-size:16px;
}
}


.IDKsAUvzUfrw {
position: relative;
}

.ukuudJyJHvMT {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.QXuqyoLWNblt {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--VUYUPMqZVRvk);
border: 1px solid var(--mZHRKQGRvJBp);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.IDKsAUvzUfrw:hover > .QXuqyoLWNblt {
display: block;
}

.NoEFQlWWnNco {
margin: 0;
}

.umwbaFexIqgj {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.umwbaFexIqgj:hover {
background: rgba(0,0,0,0.05);
}



.KbuAbWQUmAuB {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.NNFAZJaSaXMZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.iLsInPQlZYjf a {
color: var(--wkGwCXQkgeVv);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--wkGwCXQkgeVv);
transition: color 0.2s ease;
}

.iLsInPQlZYjf a:hover {
color: var(--oNsKuXVOUYIO);
}


/*popup*/
.JBlaQnOwrHUc {
background: var(--OSrNUgDwpwrb);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.McgkIUrFSrKe {
display: flex;
}
.NERYteSIYbjy {
margin-left: 15px;
}
.pKvTzKuUnsdG {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QdvTXAyvSMDn {
font-size: 24px;
font-weight: 600;
}
.oDexEfkDuMiq {
margin-top: 10px;
color: var(--VysQTRZpRxvz);
}
.yZRZWzNVjeOi {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--wkGwCXQkgeVv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--VqFKFspnFSUj);
}
.yZRZWzNVjeOi:hover{
background: var(--oNsKuXVOUYIO);
transition: all 0.7s ease-in-out;
color: var(--VqFKFspnFSUj);
}
.qHmAdfOELCVA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.TFpvqNMHFpVy {
position: relative;
}
.TFpvqNMHFpVy::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.TFpvqNMHFpVy::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.zmyclaqtGAVO {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--QPPNLifCuhaz);
}
@media(max-width: 576px){
.JBlaQnOwrHUc{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.pKvTzKuUnsdG {
width: 70px;
}
.oDexEfkDuMiq {
margin-right: 15px;
}
.yZRZWzNVjeOi{
width: 220px;
}
}
@media(max-width: 480px){

.McgkIUrFSrKe {
display: flex;
flex-direction: column;
align-items: center;
}
.yZRZWzNVjeOi {
width: 200px;
margin-top: 0;
height: 40px;
}
.oDexEfkDuMiq {
margin-right: 0;
text-align: center;
}
.NERYteSIYbjy {
margin-left: 0;
}
}
